namespace ZionVault.Environment
{
    class OutputFilePath : IVariable
    {
        public string Value()
        {
            return "%OUTPUTFILEPATH%";
        }

        public string Description()
        {
            return @"Caminho do arquivo de saída";
        }
    }
}
